Subject: [Bug 42] Consider deprecating text/xml for XML request/response bodies

From: [email-masked]
Date: Fri, 9 Dec 2005 15:30:49 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=42

[email-masked] changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
         Resolution|                            |FIXED

------- Additional Comments From [email-masked]  2005-12-09 15:30 -------
The specification has been changed to make use of application/xml a SHOULD, and
all examples have been modified to use application/xml (using the STRONGLY
RECOMMENDED charset parameter, of course). Applications are required to accept
both text/xml and application/xml. Use of text/xml is explicitly deprecated.

Moved the requirement for use of application/xml to the XML Usage section.

------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.